% Modello per figura singola

% Bisogna avere il pacchetto graphicx

\begin{figure}
\centering
\includegraphics[width=0.45\textwidth]{percorsofile/nome}
\caption{Titolo}
\label{etichetta}
\end{figure}

% Per aggiustare scala grafici

\begin{figure}
\begin{centering}
\adjustimage{scale=.6,center}{percorsofile/nome}
\end{centering}
\caption{Titolo}
\label{fig:etichetta}
\end{figure}